.page-cms #header .elementor-section-wrap > .elementor-element:last-child {margin: 0;}
.page-cms nav.breadcrumb {position: relative;padding: 20px 0;margin-bottom: 18px;margin-top: 0 !important;}
.page-cms nav.breadcrumb:before {content: '';position: absolute;top: 0;left: 50%;right: auto;bottom: 0;z-index: -1;margin-left: -50vw;width: 99.39vw;background: #f2f2f4 url(../img/bg-beagrumb.jpg) center top no-repeat;background-size: cover;background-position: center left;}
.page-cms nav.breadcrumb ol li a:hover,
.page-cms nav.breadcrumb ol li:last-child {color: #000;}
.page-cms nav.breadcrumb ol li a { color: #414141 !important; }
.page-cms h1 {font-weight: 600;}
.page-cms header.page-header h1 {text-align: center;font-weight: 700;font-size: 26px;text-transform: capitalize;color: #222;line-height: 1.2;}
.page-cms .main-content {padding: 50px 0;}
.page-cms .content-cms-wrapper p,
.page-cms .content-cms-wrapper li {font-size: 18px !important;}
.page-cms .content-cms-wrapper p {word-wrap: break-word;}
.page-cms .content-cms-wrapper .the-perks-of-becoming-section-outer,
.page-cms .content-cms-wrapper .perks-section-container-outer,
.page-cms .content-cms-wrapper .save-ten-percent-section-outer {padding: 40px 0 !important;}
.page-cms .content-cms-wrapper > div:last-child {padding-bottom: 0 !important;}
.page-cms .content-cms-wrapper .perks-of-becoming-btn {line-height: 1;font-weight: 700;}
.page-cms .info-the-perks-section h1 {font-weight: 600;}
.page-cms #main {margin: 0}
.page-cms main#main-content {padding: 0;}

body#cms .page-content h1.shop-your-way {margin: 10px 0 45px !important;text-align: center;font-weight: 700 !important;font-size: 22px !important; color: #000 !important;}
body#cms .page-content h1.shop-your-way strong {font-weight: 600;font-size: 24px;}
body#cms h1.page_heading_titlepv {font-weight: 600;line-height: 1.1;color: #000;}

body#cms section#content .page_heading_titlepv {color: #3e3e3e;margin: 10px 0 0;font-size: 18px;}
body#cms section#content .page_heading_titlepv + p {margin-top: 5px}
body#cms section#content .page_heading_titlepv + p a,
body#cms section#content .page_heading_titlepv + p span {font-size: 17px !important;line-height: 1.1;}

body#cms .faqs-page * {background: transparent !important;}
body#cms .faqs-page ul {list-style: disc;padding-left: 20px !important;padding-bottom: 20px !important;} 

body#cms .content-cms-wrapper,
body#cms .terms-of-use-page p {color: #333;}

body#cms table {font-size: 16px;padding: 10px;border: 1px solid #000;border-collapse: collapse;}
body#cms table td,
body#cms table th {font-size: 16px;padding: 10px;border: 1px solid #000;}

body#cms .privacy-policy-page > div {background: transparent !important;}
body#cms .content-cms-wrapper *:not(a),
body#cms .privacy-policy-page * { color: #333 !important;}
body#cms .privacy-policy-page h2,
body#cms .privacy-policy-page h3 {font-weight: 600 !important;}

body#cms .payment-method h2,
body#cms .payment-method h3.subheading {font-weight: 600}
body#cms .payment-method .emphasis {font-weight: 600;font-style: italic;}

body#cms .cms-page-content p {word-wrap: break-word;} 
body#cms section#content span { font-size: 20px !important; line-height: 1.4; }
body#cms #content-wrapper header.page-header h1 { padding: 10px 0px; }
body#cms p.save-ten-percent-section-info-p,
body#cms p.perks-section-text-p { font-size: 16px !important; }
.page-cms .content-cms-wrapper ul { padding-left: 20px;list-style-position: outside; }
.page-cms nav.breadcrumb ol li a, 
.page-cms nav.breadcrumb ol li span {
    font-size: 16px;
}

@media (max-width: 768px){
	.page-cms .the-perks-of-becoming-section-inner {flex-direction: column-reverse;text-align: left;gap: 10px;}
	.page-cms .content-cms-wrapper .the-perks-of-becoming-section-outer,
	.page-cms .content-cms-wrapper .perks-section-container-outer,
	.page-cms .content-cms-wrapper .save-ten-percent-section-outer {padding: 30px 0 !important;}
	.page-cms .save-ten-percent-section-inner, 
	.page-cms .easy-account-management-section-inner {flex-direction: column;gap: 10px;text-align: left;}
    .page-cms .content-cms-wrapper > div:nth-child(even) > div {flex-direction: column-reverse;display: flex;}
    .page-cms .content-cms-wrapper > div h1 {margin: 10px 0;}
    .page-cms .content-cms-wrapper div p:last-child {margin: 0;}  
	
	.page-cms .content-cms-wrapper p,
	.page-cms .content-cms-wrapper li,
	body#cms section#content span {font-size: 18px !important;}
	body#cms table td,
	body#cms table th {font-size: 14px;}
}
